/* _content/ResurgentWebsite/Pages/browser.cshtml.rz.scp.css */
h1[b-cba29jpj99] {
    font-family: "ITC Cheltenham",serif;
}
/* _content/ResurgentWebsite/Pages/credit-reporting-2022.cshtml.rz.scp.css */
.term[b-4o5w9ppoj9] {
    color: #61de78;
    font-weight: bold;
}

div.card[b-4o5w9ppoj9] {
    border-radius: 0;
}

div.card-header[b-4o5w9ppoj9] {
    background-color: #012670;
    border-radius: 0;
    color: #ffffff;
}

.credit-bureau-logos div[b-4o5w9ppoj9] {
    margin-top: 30px;
}

[b-4o5w9ppoj9] .credit-bureau-logos img {
    max-width: 150px;
    border-radius: 0 !important;
}

.contact-info[b-4o5w9ppoj9] {
    display: inline-block;
    font-size: 0.9rem;
    line-height: 1.4;
}
